h1 { text-shadow: #999 1px 1px 2px; }
.p64 { width: 640px; }
tr.c0 { background-color: #FFF8C0;}
tr.c1 { background-color: #FFF8C8;}
tr.c2 { background-color: #FFF8D0;}
tr.c3 { background-color: #FFF8D8;}
tr.c4 { background-color: #FFF8E0;}
.rot { color: #FF0000;}
.blau { color: #0000FF;}
.grn { color: #008000;}
#sitemap {
 margin-left: 2em;
 width: 560px; 
 border: solid 2px #666; 
 border-left-color: #FFFFE0;
 border-top-color: #FFFFE0 ;
 box-shadow: 3px 3px 4px #666;
 }
#such {
 margin-left: 2em; 
 margin-top: 1em; 
 padding-top: 3px; 
 padding-left: 3px; 
 width: 480px;
 }
/*  border-bottom: solid 1px #fed; border-right: solid 1px #fed; -moz-border-radius: .5em;
background-image: url(/img/bgblogtxt.png); background-repeat: no-repeat; */
#terms {
 color: #0000c0; 
 background-image: url(/img/suchbg.png); 
 box-shadow: 2px 2px 4px #fc0;
 border: dotted 1px #fff0d0; 
 /* border-bottom: solid 1px #fff0d0; -moz-border-radius: .5em; */
 }
#err404 {
 /*position: absolute;
 top: 200px;
 right: 50px;
 font-weight: bold;
 */
 width: 28em;
 height: 8em;
 margin-bottom: 1em;
 padding-left: 8px;
 color: #e00000; 
 background-color: #ff0; 
 border: solid 2px #f00; 
 box-shadow: 3px 3px 4px #666;
}
#htps {
 position: absolute;
 top: 4px;
 right: 50px;
 background-color: #cfc; 
 padding: 0px 4px; 
 border: solid 1px #090; 
 border-radius: .25em;
 box-shadow: 2px 2px 4px #666;
}
#htp {
 position: absolute;
 top: 3px;
 right: 50px;
 background-color: #ff9; 
 padding: 0px 4px; 
 border: solid 1px #f00; 
 border-radius: .25em;
 box-shadow: 2px 2px 4px #666;
}
#htp:hover {
 background-color: #cfc; 
 border: solid 1px #090; 
}
#htp > a:hover {
 background-color: transparent; 
 text-decoration: none;
}